di_release Struct Reference
Di_release

Release file. More...

`#include <release.h>`

## Data Fields

char * | origin
char * | suite
char * | codename
di_hash_table * | sha256
di_mem_chunk * | release_file_mem_chunk

## Detailed Description

Release file.

## Field Documentation

## codename

char* codename

Codename field

Referenced by di_release_free().

## origin

char* origin

Origin field

Referenced by di_release_free().

## release_file_mem_chunk

di_mem_chunk* release_file_mem_chunk

Referenced by di_release_alloc(), and di_release_free().

## sha256

di_hash_table* sha256

checksum fields, includes di_release_file

Referenced by di_release_alloc(), and di_release_free().

## suite

char* suite

Suite field

Referenced by di_release_free().